@charset "utf-8";
@media screen and (min-width: 481px) and (max-width: 1040px){
.footer {
	float: left;
	height: auto;
	width: 100%;
}
.box-title-footer {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 5%;
	margin-bottom: 3%;
}
.icon-title-footer {
	float: left;
	height: auto;
	width: 8%;
}
.icon-title-footer img {
	height: auto;
	width: 100%;
}
.text-title-footer {
	font-family: serithairegular;
	font-size: 2rem;
	color: #333;
	float: left;
	height: auto;
	width: 50%;
	margin-top: 1.5%;
	margin-left: 2%;
}
.box-contact {
	float: left;
	height: auto;
	width: 80%;
	margin-top: 5%;
	margin-left: 10%;
}
.contact-list {
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 3%;
}
.icon-contact-list {
	float: left;
	height: auto;
	width: 10%;
}
.icon-contact-list img {
	height: auto;
	width: 100%;
}
.text-contact-list {
	font-family: serithairegular;
	font-size: 1.5rem;
	color: #333;
	float: left;
	height: auto;
	width: 70%;
	margin-left: 2%;
	margin-top: 1.5%;
	line-height: 120%;
}
.text-contact-list a {
	color: #333;
	text-decoration: none;
}






.box-social {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C39F31;
	text-align: center;
}
.box-social-list {
	float: left;
	height: auto;
	width: 30%;
	margin: 1.5%;
}
.icon-social-list {
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
}
.icon-social-list img {
	height: auto;
	width: 25%;
}

.name-social-list {
	font-family: serithairegular;
	font-size: 1.5rem;
	color: #333;
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.name-social-list a {
	color: #000;
	text-decoration: none;
}




.googlemap {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 40px;
}
.copy {
	text-align: center;
	height: auto;
	width: 100%;
	font-family: serithairegular;
	font-size: 1.2rem;
	color: #FFF;
	background-color: #333;
	background-image: url(../images/line-footer.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	float: left;
	padding-top: 5%;
	padding-bottom: 2%;
	line-height: 120%;
}
}
